/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

li.current-menu-item span {
    color: #7700A0;
    font-weight: 800;
}

li#menu-item-179 ruby {
    display: block;
    color:#333333 !important;
    font-size:16px;
    font-family:'Inter';
    font-style:italic;
    font-weight:600;
}
li#menu-item-179 {
    bottom: 10px;
    text-align:left;  
}
li#menu-item-179 i.nectar-menu-icon.fa.fa-phone {
    width: 50px;
    height: 50px;
    line-height: 50px !important;
    border: 1px solid #7700A0;
    border-radius: 50px !important;
    background:#7700A0;  
}
li#menu-item-179 ::before {
    color: #fff;
}
/* ===================================== */
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left;
}
div#header-secondary-outer ul li i {
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    border: 1px solid #163839;
    border-radius: 50px !important;
    color: #163839;
    transition: .9s;
    font-size: 17px !important;
}
div#header-secondary-outer ul li:hover i {
    color: #7702A0;
    border-color: #7702A0;
}
#header-secondary-outer li#menu-item-150 {
    border-left: 1px solid #666666;
}
#header-secondary-outer ruby {
    display: block;
    color:#1A4137;
    font-family:'Reddit Sans';
    font-weight:500;
    font-size:14px;
    letter-spacing:0px !important;
}
#header-secondary-outer span.menu-title-text {
    font-family: "deton" !important;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #666666;
}
/* ============================ */
#top .container .row {
    background: #FAFFBF;
    padding: 10px 20px !important;
    border-radius: 10px !important;
    margin-top: 30px !important;
}
/* ============================ */
div#revolution-section-inner {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-bottom: 5%;
}
div#revolution-section-inner .nectar-milestone {
    color: #ffffff !important;
}
div#revolution-section-inner .nectar-milestone span.symbol {
    font-family: 'Inter' !important;
}
div#revolution-section-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#revolution-section-inner .iwithtext .iwt-text {
    padding-left: 235px;
}
/* ============================== */
div#Taxes {
    margin-top: 64px !important;
    margin-bottom: 0px !important;
}
/* ============================ */
#Doing {
 padding:40px 0px !important;
 margin-bottom:0px !important;
}
#Doing h2 span {
    font-size: 20px;
    line-height: 30px;
}
div#Taxes {
    margin: 0;
}
#Tax button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
}
#Tax button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important
}
#Tax button.owl-prev span, #Tax button.owl-next span {
    display: none !important;
}
#Tax button.owl-next:before {
    content: "\f105" !important;
    font-family: fontawesome;
}
#Tax button.owl-prev:before {
    content: "\f104" !important;
    font-family: fontawesome;   
}
#Tax button.owl-prev:before, #Tax button.owl-next:before {
    content: "";
    background: #ffffff00;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 2.5px solid #959595 !important;
    color: #959595;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
#Tax button.owl-prev:hover:before, #Tax button.owl-next:hover:before {
    background: #7700A0;
    border-color: #7700A0 !important;
    color: #fff;
}
div#Tax .owl-nav.disabled {
    display: block !important;
}
#Tax-inn .hover-wrap-inner a:before {
    content: '';
    background-image: url(https://devu1b.customdev.solutions/thelmaughanzeproject/wp-content/uploads/2026/03/Group-2085663139.png) !important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 76px !important;
    position: absolute;
    left: 0px;
    bottom: 1px;
    width: 81px;
    transition: .9s;
    opacity: 0;
}
#Tax-inn .hover-wrap-inner a:hover:before {
	transition:.9s !important;
	z-index: 999;
	opacity: 1;
}

#Tax .owl-dots {
    display: none;
}
#Tax .inner-wrap.row-bg-layer {
    border: 15px solid #F9F9F9;
    border-radius: 40px !important;
}
#Tax h4 span {
    background: #fff;
    padding: 8px 15px;
    border-radius: 20px;
}
div#Tax-inn {
    margin: 0px 10px !important;
}
#Tax button.owl-next {
    margin: -13px !important;
    
}
#Tax .owl-stage {
    padding: 0px !important;
}
#Tax .owl-nav.disabled {
    margin: 0px;
}
/* ============================ */
#Right {
 padding:40px 0px !important;
 margin-bottom:0px !important;
}
a#btn {
    border-radius: 10px !important;
}
#Right h4 {
    background: #FAFFBF;
    width: 25%;
    padding: 10px 25px;
    border-radius: 50px;
	text-align:center;
}
#Right .vc_col-sm-6.Right-inn-2 {
    border-left: 2px solid #DEDEDE;
    padding-left: 50px;
}
/* ============================ */
#get {
 padding:40px 0px !important;
 margin-bottom:0px !important;
}
#get .nectar-fancy-ul {
    background: #FAFFBF;
    border-radius: 20px;
    padding: 30px 20px !important;
}
/* ============================ */
#Tax {
 padding:40px 0px !important;
 margin-bottom:0px !important;
}
/* ============================ */
#Clients {
    padding: 0px 30px 0px 30px !important;
    margin-bottom: 0px !important;
}
#Clients h4 span {
    background: #FAFFBF;
    padding: 10px 25px;
    border-radius: 50px;
}
#Clients .Clients-inn> .vc_column-inner {
    padding: 0px 70px 0px 70px !important;
}
#Clients .owl-dots {
    display: none  !important;
}
div#slide p em {
    font-size: 20px !important;
    line-height: 30px;
    font-family: "DM Sans";
    font-weight: 500;
}
#Clients .iwt-icon img {
    width: unset;
}
#Clients .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 13px;
}
#Clients h3 {
    margin:0px;
}
div#slide {
    margin: 0px 30px 0px 0px !important;
}
#slide .hover-wrap-inner img.img-with-animation.revimg.skip-lazy {
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 30%;
    margin-bottom: 15px !important;
}

#Clients button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:50px;
    top:-100px;
}
#Clients button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:0px;
    top:-100px;
}
#Clients button.owl-prev span, #Clients button.owl-next span {
    display: none !important;
}
#Clients button.owl-next:before {
    content: "\f105" !important;
    font-family: fontawesome;
}
#Clients button.owl-prev:before {
    content: "\f104" !important;
    font-family: fontawesome;   
}
#Clients img.img-with-animation.skip-lazy {
    width: 90%;
}
#Clients button.owl-prev:before, #Clients button.owl-next:before {
    content: "";
    background: #fff0;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 1px solid #D6DBD6 !important;
    color: #D6DBD6;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
#Clients button.owl-prev:hover:before, #Clients button.owl-next:hover:before {
    background: #7700A0;
    border-color: #7700A0 !important;
    color: #fff;
}
div#Clients .owl-nav.disabled {
    display: block !important;
}
/* ============================ */
#Step {
 padding:40px 0px !important;
 margin-bottom:0px !important;
}
#Step-inn .vc_col-sm-5 {
    background: #FAFFBF;
    padding: 30px 30px !important;
	border-radius: 30px;
}
#Step h3 {
    margin:0px;
}
#Step .iwithtext .iwt-icon img {
    margin: 0px !important;
    width: unset;
}
#Step .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 10px;
}
#Step-inn .vc_col-sm-7 {
    padding-left: 80px !important;
}
#Step h4 {
    margin: 0px !important;
    margin-bottom:-5px !important;
}
/* ============================ */
#te{
 padding:40px 0px !important;
 margin-bottom:0px !important;
}
/* ============================ */
div#footer-outer {
    border: 15px solid #F9F9F9;
    border-radius: 40px;
}
div#footer-widgets .row {               
    padding: 40px 0 !important;
	border-bottom: 1px solid #ffffff42;
}
div#nav_menu-2:before, div#nav_menu-3:before, div#nav_menu-4:before {
    content: "";
    background-color: #ffffff42;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 250px;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    position: relative;
    padding-left: 50px;
}
div#custom_html-2 ul li {
	display: inline-block;
}
div#custom_html-2 ul li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #fff;
    color:#ffffff;
    border-radius:50px;
	transition: .9s;
    margin:3px !important;
}
div#custom_html-2 ul li:hover i {
    background:#7700A0;
	border-color:#7700A0;
    color:#fff;
}
div#footer-widgets ul#menu-contact-info li a i {
    width: 35px !important;height: 35px;
    position: absolute;left: 0;top: -6px;
    border: 1px solid #fff;
    border-radius: 50%;display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px !important;
    transition: .9s;
}
div#footer-widgets ul#menu-contact-info li a {
    position: relative;
    padding-left: 50px !important;
}

div#footer-widgets ul#menu-contact-info li {
    margin-bottom: 20px !important;
}
div#footer-widgets ul#menu-contact-info li:hover a i {
    background: #7700A0 !important;
    border-color: #7700A0 !important;
    transition: .9s;
}
/* ============================ */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright strong {
    color: #7700A0;
}
/* ============================ */
div#gform_fields_1 {
    row-gap: 10px;
}
#Step input#gform_submit_button_1 {
    background-color: #7700A0;
    border-radius: 10px !important;
    padding: 15px 60px !important;
    font-size: 15px;
    color: #fff;
    font-family: 'DM Sans';
    border-color: #73009D !important;
}
#Step input,
#Step select,
#Step textarea {
  padding:25px 20px !important;
  border: 1px solid #333333;
  border-radius: 15px;
  background-color: #ffffff;
  font-family: 'Reddit Sans';
  font-weight: 500 !important;
}

div#abtineer4 {
    padding-top: 40px;
}

div#get3 {
    padding-top: 40px !important;
    padding-bottom: 90px !important;
}

div#get3 h5 a {
    background: #7700a0;
    padding: 14px 20px;
    color: #fff;
}
div#get3 h5 {
    padding-top: 30px;
}

div#fom2 input#gform_submit_button_2 {
    background-color: #7700A0;
    border-radius: 10px !important;
    padding: 15px 60px !important;
    font-size: 15px;
    color: #fff;
    font-family: 'DM Sans';
    border-color: #73009D !important;
}
div#privacypolicysec1 {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}
div#privacypolicysec1 h2 {
    padding-top: 10px;
}
div#faqs {
    padding-top: 50px !important;
    padding-bottom: 20px !important;
}

a#btn1 {
    margin: 0 auto;
    display: table;
    margin-bottom: 42px;
    margin-top: 30px;
}
.gthep1 {
    padding-top: 60px;
}

@media (max-width: 1600px){
.in {
    margin-left: -40px;
}
div#revolution-section-inner {
   margin-bottom: 4%;
}
}
@media (max-width: 1440px){
.in {
    margin-left: -75px;
}
}
@media (max-width: 1366px){
	#Clients .Clients-inn> .vc_column-inner {
    padding: 0px 50px 0px 50px !important;
}

#Clients button.owl-next {
    right: -35px;
}
#Clients button.owl-prev {
    right: 15px;
}
}
@media (max-width: 1326px){
#Clients button.owl-prev {
    right: 10px;
}
#Clients button.owl-next {
    right: -40px;
}
}
@media (max-width: 1280px){
	div#slide p em {
    font-size: 18px !important;
    line-height: 28px;
}
}
@media (max-width: 1080px){
.in {
    margin-left: -30px;
}
#Clients button.owl-prev {
  right: -35px;
}
#Clients button.owl-next {
  right: -80px;
}
#Right h4 {
    width: 35%;
}
body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: #7700A0;
}
p, li a {
    font-size: 13px;
    line-height: 23px;
}
p br {
    display: none;
}
div#slide p em {
    font-size: 15px !important;
    line-height: 25px;
}
#Clients{
 padding:0px 40px !important;
 margin-bottom:0px !important;
}
	#Step-inn .vc_col-sm-7 {
    padding-left: 50px !important;
}
}
@media (max-width: 912px){
#top .container .row {
    margin-top: -5px !important;
}
.slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    padding: 14px !important;
}
.in {
    margin-left: -44px;
}
div#Doing-inn h2 br {
    display: none;
}
	div#revolution-section-inner .vc_col-sm-6, div#revolution-section-inner .vc_col-sm-3 {
    width: 50%;
    margin-bottom: 0px !important;
}
	div#Doing-inn h2 br {
    display: none;
}
#Step {
    margin:0px 80px !important;
}
	div#Taxes {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#Right .wpb_text_column.wpb_content_element {
    margin: 0px 70px;
    text-align: center;
}
    #Right h4 {
        margin: 0 auto;
        margin-bottom: 15px;
    }
#Right a#btn {
    margin: 0 auto;
    display: table;
    margin-top: 15px;
}
#get {
    text-align:center
}
	#get .nectar-fancy-ul ul {
    margin: 0 auto;
    display: table;
}
div#revolution-section-inner {
    margin-bottom: 2%;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    position: relative;
    padding-left: 0px;
}
#Step-inn .vc_col-sm-7 {
    padding-left: 0px !important;
}
div#Step.iwithtext {
    display:grid;
    margin-bottom: 10px !important;
    gap: 0px;
}
div#Step .iwithtext .iwt-icon {
    position: relative !important;
    margin: 0 auto !important;
}
	#About-inn .iwithtext .iwt-text {
    padding-left: 0px;
}
#Step img {
    margin: 0px !important;
    width: 10%;
}
#Step .iwithtext .iwt-text {
    padding-left: 0px;
}
#Clients img.img-with-animation.skip-lazy {
        width: 90%;
        margin: 0 auto;
        display: table;
    }
	div#get-inn {
    margin: 0px 100px;
}
#Step .vc_col-sm-4 {
        text-align: center;
}
#Step .wpb_text_column.wpb_content_element {
    text-align: center;
}
div#footer-widgets .row {               
	border-bottom: 0px solid #ffffff42;
}
div#nav_menu-2:before, div#nav_menu-3:before, div#nav_menu-4:before {
    display: none;
}
	div#Step-inn .iwithtext {
    text-align: center;
}
	#Step input#gform_submit_button_1 {
    margin: 0 auto;
}
	#Clients .Clients-inn> .vc_column-inner {
        padding: 30px 50px 0px 50px !important;
    }
	#get .nectar-fancy-ul {
    text-align: left;
}
	sr7-arrow.sr7-leftarrow.sr7-arrows.hesperiden {
    display: none !important;
}
sr7-arrow.sr7-rightarrow.sr7-arrows.hesperiden {
    display: none !important;
}
}
@media (max-width: 800px){
}
@media (max-width: 768px){}
@media (max-width: 480px){
	header#top {
    padding: 11px 0px 0px 0px !important;
}
	    div#get-inn {
        margin: 0px 0px;
    }
	div#header-outer {
    padding: 0px !important;
    position: relative !important;
}
div#revolution-section-inner {
    display: none;
} 
#Right .wpb_text_column.wpb_content_element {
margin: 0px 0px;
}
#get .vc_col-sm-6 {
margin: 0px 0px !important;
}
#Clients img.img-with-animation.skip-lazy {
width: 100%;
}
#Clients button.owl-prev {
    display: none !important;
}
#Clients button.owl-next {
    display: none !important;
}
#Step .vc_col-sm-4.Step-col1 {
    margin: 9px 0px !important;
    padding: 12px 13px !important;
}
#Step {
    margin:0px 0px !important;
}
#Step img {
margin: 0px !important;
width: 16%;
 }
#Right .vc_col-sm-6.Right-inn-2 {
    border-left: 0px solid #DEDEDE;
} 
#Clients .Clients-inn> .vc_column-inner {
    padding: 30px 20px 0px 20px !important;
}
#Step input#gform_submit_button_1 {
    width: 45%;
}
div#footer-widgets .row {               
	border-bottom: 0px solid #ffffff42;
}
div#nav_menu-2:before, div#nav_menu-3:before, div#nav_menu-4:before {
    display: none;
}
	    #Clients {
        padding: 0px 20px !important;
    }
}
@media (max-width: 428px){
.in {
    margin-left: -16px;
}
.nectar-milestone {
    display: none;
}
}
@media (max-width: 414px){
}
@media (max-width: 390px){
#Right h4 {
 width: 50%;
}
}
@media (max-width: 375px){}
@media (max-width: 360px){}





